This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 722973 - AS5 plugin doesn't initialize the value for 'responseTimeLogFile' property for webapps
AS5 plugin doesn't initialize the value for 'responseTimeLogFile' property fo...
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon30-bugs
  Show dependency treegraph
 
Reported: 2011-07-18 12:34 EDT by noel.rocher
Modified: 2012-04-10 16:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description noel.rocher 2011-07-18 12:34:03 EDT
JON 2.4.1
----
AS4 plugin code is showing 

        // Set the default value for the 'responseTimeLogFile' plugin config prop.
        // We do it here because the filename is derived from the context root.
        // first check if the context root is a multi level one and replace the / with an underscore
        String vHost = deploymentInformation.getVHost();
        setRtLogInPluginConfig(rtLogDir, pluginConfig, contextRoot, vHost);


Nothing for AS5
Comment 1 noel.rocher 2011-07-18 13:09:41 EDT
Code sample is coming from :

 org.rhq.plugins.jbossas.util.WarDiscoveryHelper.initPluginConfiguration(WarDeploymentInformation, File, Iterator<DiscoveredResourceDetails>, DiscoveredResourceDetails)

Note You need to log in before you can comment on or make changes to this bug.